Package Details: pithos-git 1.4.0.r7.g7895936-1

Git Clone URL: https://aur.archlinux.org/pithos-git.git (read-only)
Package Base: pithos-git
Description: Native Pandora Radio client
Upstream URL: https://pithos.github.io/
Keywords: music
Licenses: GPL3
Conflicts: pithos, pithos-bzr
Provides: pithos
Submitter: Stebalien
Maintainer: Stebalien (TingPing)
Last Packager: Stebalien
Votes: 52
Popularity: 0.490571
First Submitted: 2012-04-25 20:40
Last Updated: 2017-11-30 00:20

Latest Comments

Stebalien commented on 2017-08-15 17:03

@TingPing got it. Done.

TingPing commented on 2017-08-15 16:59

Can remove `intltool` makedepend also.

TingPing commented on 2017-08-15 16:59

Can remove `intltool` makedepend also.

TingPing commented on 2017-08-15 16:59

Can remove `intltool` makedepend also.

Stebalien commented on 2017-08-15 16:58

@FabioLolix: updated.

FabioLolix commented on 2017-08-15 09:44

The build system have been switched to meson

jonathon commented on 2016-07-13 18:34

Woah, that was fast! Yes, building again nicely. :)

Stebalien commented on 2016-07-13 18:07

jonathon, Thanks for reporting. It should build now.

jonathon commented on 2016-07-13 17:59

Build issue from somewhere between 8d74c85ce5bee109c42fd22af7fa4bfa96253967 and ade04f0c1b940aa6913ad455892ac90cf3e82805

```
==> Starting build()...
Unescaped left brace in regex is deprecated, passed through in regex; marked by <-- HERE in m/\${ <-- HERE ([^ \t=:+{}]+)}/ at /usr/bin/automake line 3936.
checking for a BSD-compatible install... /usr/bin/install -c
checking whether build environment is sane... yes
checking for a thread-safe mkdir -p... /usr/bin/mkdir -p
checking for gawk... gawk
checking whether make sets $(MAKE)... yes
checking whether make supports nested variables... yes
checking whether make supports nested variables... (cached) yes
checking for a Python interpreter with version >= 3.4... python
checking for python... /usr/bin/python
checking for python version... 3.5
checking for python platform... linux
checking for python script directory... ${prefix}/lib/python3.5/site-packages
checking for python extension module directory... ${exec_prefix}/lib/python3.5/site-packages
configure: error: appstream-xml.m4 not found
```

TingPing commented on 2016-04-27 15:34

@winny It is already listed as an optional dep.

All comments